@charset "utf-8";
/* CSS Document */
.container {
width:677px;
height:480px;
}
.title_wrap {
width: 371px;
height: 20px;
padding-left:306px;
}
.image_wrap {
float:left;
height:296px;
width:296px;
}
.image {
height:296px;
width:296px;
}
.description_wrap {
float:left;
height:296px;
width:371px;
padding-left:10px;
text-align:justify;
}
.thumb_wrap {
float:left;
width: 677px;
height: 80px;
list-style: none;
padding:0px;
}
.thumb {
height:70px;
width:70px;
padding:5px;
border:0;
}
li:hover {
-moz-opacity:.75; 
filter:alpha(opacity=75); 
opacity:.75; 
}
li {
display:inline;
}
